NF20180623
NF20180623
2019-01-08 15:46

unity 调用DLL 系统需要安装什么?

5
  • c#

kernel32
DirectX End-User Runtimes (June 2010)
Microsoft .NET Framework 3.5 Service Pack 1
Microsoft .NET Framework 4 (Standalone Installer)
Microsoft .NET Framework 4 Client Profile (Standalone Installer)
Microsoft .NET Framework 4.5.2
Microsoft XNA Framework Redistributable 4.0
Microsoft Visual C++ 2005 SP1 Redistributable Package (x64)
Microsoft Visual C++ 2005 SP1 Redistributable Package (x86)
Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)
Microsoft Visual C++ 2008 SP1 Redistributable Package (x64)
Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)
Microsoft Visual C++ 2010 SP1 Redistributable Package (x86)
Microsoft Visual C++ 2012 SP1 Redistributable Package (x64)
Microsoft Visual C++ 2012 SP1 Redistributable Package (x86)
Microsoft Visual C++ 2013 SP1 Redistributable Package (x64)
Microsoft Visual C++ 2013 SP1 Redistributable Package (x86)
Microsoft Core XML Services (MSXML) 6.0 Service Pack 1
Microsoft Games for Windows - LIVE 3.5
NVIDIA PhysX 9.13.0725
OpenAL 2.0.7.0
这些都装了 还缺少啥? DLL没问题 调用的方法也没问题就是想不起缺什么了 之前什么都安装了一下才弄好的

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

2条回答